<resources xmlns:tools="http://schemas.android.com/tools">

    <style name="TabLayoutIndicatorStyle" parent="Widget.Design.TabLayout">
        <item name="tabRippleColor">@color/transparent</item>
        <item name="tabTextColor">@color/text_color_desc</item>
        <item name="tabIndicatorFullWidth">false</item>
        <item name="tabIndicatorColor">#00000000</item>
        <item name="tabIndicatorHeight">4dp</item>
        <item name="tabSelectedTextColor">@color/white</item>
        <item name="tabMode">fixed</item>
        <item name="tabTextAppearance">@style/TabLayoutNormalTextStyle</item>
        <item name="tabGravity">fill</item>
        <item name="tabIndicator">@drawable/tab_slider</item>
    </style>

    <style name="TabLayoutNormalTextStyle">
        <item name="android:textSize">16sp</item>
        <item name="android:fontFamily">@font/font_medium</item>
    </style>

</resources>
